@media(max-width:1800px){	
	
	.getintouch-wrap .cell.medium-6.quote-form {
		padding: 80px 100px;
	}	
}
@media(max-width:1500px){	
.video-text-inner h1{font-size:53px;line-height:70px;}
h1 .flip{height:64px;}
.most-popular{max-width:97%;}
.solution{max-width:97%;}
.prodtp-wrap3.most-popular{max-width:98%;}
.services-sec .service-box p {
	font-size: 17px;
	line-height: 30px;
}
.services-pic {
	height: 100%;
}


.services-sec .service-box {
	min-height: 410px;
}


.dropdown.menu > li{margin-left:22px;}
.cell.medium-7.welcome-right{padding-left:40px;}

.welcome-section::before{width:22%;}
.welcome-pic {
	height: 100%;
}
.welcome-pic img {
	height: 100%;
	object-fit: cover;
}
.services-sec-content {
	margin-right: 20px;
}
.treat-sec-content li p {
	width: 70%;
}
.services-sec.treat-sec .treat-pic, .services-sec.treat-sec .treat-pic img {
	height: 100%;
}
.service-area-section .service-conten {
	padding-left: 14px;
}
.inner-pages.location h3 {
	font-size: 22px;
}	
.inner-pages.location .cell.large-4 .location-text {
	height: 100%;
}	
.cell.large-12.medium-12.location-content--abt h3 {
	font-size: 20px;
}	
.location-text-abt {
	height: 100%;
}	
.con-details-ct li:nth-child(1) span {
	width: 260px;
}	
.con-details-ct li span, .con-details-ct li a{
	font-size: 20px;
}	
}

@media(max-width:1400px){
.broadcast h2{font-size:42px;}
.faq h2 {font-size:46px;}
.top-bar-right > ul {
	left: 195px;
}
}
@media(max-width:1300px){
		
}
@media(max-width:1279px){	
.dropdown.menu > li {
	margin-left: 12px;
}
a.top-quote-btn {
	margin-left: 10px;
}
.video-text-inner {
	max-width: 700px;
	margin-top: 10%;
}
.why-choose-box p {
	font-size: 18px;
}
.services-content {
	bottom: 40px;
	left: 20px;
	width: 92%;
}
}

@media(max-width:1199px){
.dropdown.menu > li {
	margin-left: 11px;
}
.vertical.menu.submenu a {font-size: 16px;}
.is-dropdown-submenu {min-width: 269px;}
.top-cart {top:23px;}
.dropdown.menu.medium-horizontal > li.opens-left > .is-dropdown-submenu {top:31px;}
.dropdown.menu > li > a {
	font-size: 15px;
	padding: 42px 0 0 0;
}
.most-popular{padding:55px 20px 70px;}
.pop-box h3{padding:3px 0 17px;font-size:22px;}
.faq-right{padding-left:20px !important;}
.faq h2{font-size:38px;padding-bottom:0;}
.bene-box{padding-left:15px !important;padding-right:15px !important;}
h2{font-size:44px;line-height:66px;}
.surface .cell{width:100%;}
.surface .surface-pic{text-align:center;width:50%;margin:0 auto 30px;}
.solution{padding: 75px 30px 90px;}

.spsingle-blg-title h3{font-size:33px;}
.spsingle-blogs .cell.large-8{width:100%;margin-bottom:40px;}
.spsingle-blogs #right-sidebar{padding-left:0;margin-top:0;}
.spsingle-blogs .cell.large-4{width:100%;}
.spsingle-blg-title h3{font-size:30px;}
.banner-allpage.all-innbanner h1{font-size:40px;line-height:52px;}
.blog-pg-wrap .title-bitem a {font-size: 32px;line-height: 48px;margin-top: 9px;display: block;}
.shopcat-sidetitle{width:100%;}
.prodtp-wrap3.most-popular .pop-box img{height:180px;}
.faq-pg-wrap2 h2{padding-bottom:20px;}

.nav-outer .logo img {
	transition: all ease 0.3s;
	width: 70px;
}
.nav-outer-main.stickymenu .top-bar-right > ul {
	top: 48px;
}
.video-sec {
	height: 586px;
}
.video-text-inner h1 {
	font-size: 42px;
	line-height: 56px;
	max-width: 570px;
}
.pop-box h3 {
	font-size: 25px;
}
.areas-box-pic::before {
	background-size: cover !important;
}
.services-sec .service-box {
	min-height: auto;
}
.cell.large-6.medium-6.surface-text.wow.fadeInUp.services-sec-right {
	padding-bottom: 60px;
}
.services-sec .slick-dots {
	bottom: -50px;
}
.why-choose-content {
	padding: 30px 20px 20px;
}
.top-tips-box {
	padding: 30px 14px 60px;
}
.top-tips-box h3 {
	font-size: 29px;
}
.funding-sec p {
	padding: 0;
}
.getintouch-wrap .cell.medium-6.quote-form {
	padding: 80px 30px;
}
.footer input[type="text"] {
	width: 222px;
}

.funding-sec-box h3, .funding-sec-box p {
	padding: 0 20px;
}
.funding-sec .cell.large-3 {
	width: 100%;
}
.funding-sec .cell.large-6 {
	width: 100%;
	padding: 0 14px;
	margin: 30px 0;
}
.services-sec .grid-container .cell {
	padding: 0px 0 20px;
}
.tnp.tnp-subscription input[type="email"] {
	width: 222px;
}

/*popup*/

.banner-form {
	width: 360px;
}
.video-text-inner {
	max-width: 600px;
}
.banner-form h4 {
	font-size: 20px;
}
.banner-form textarea {
	height: 100px;
}
.banner-form input {
	height: 44px;
}
.why-choose-box p {
	font-size: 16px;
}
.why-choose-box {
	gap: 12px;
}
.why-choose-box span {
	width: 68px;
	height: 68px;
}
h2 {
	font-size: 34px;
	line-height: 50px;
}
.services-sec-content {
	margin-right: 0;
	width: 100%;
}
.services-sec h3 {
	font-size: 30px;
}
.service-box-inner {
	padding: 0 20px 40px;
}
.services-sec .service-box img {
	margin-bottom: 30px;
}
.cell.large-6.medium-6.surface-text.wow.fadeInUp.services-sec-right {
	padding-bottom: 0;
}
.service-area-section .service-conten {
	padding-right: 20px;
}

.footer li {
	font-size: 14px;
}

.accordion a {font-size:17px;}
.nav-outer-main.stickymenu .logo {
	padding: 10px 15px;
}
a.top-quote-btn {
	font-size: 14px;
	padding: 12px 20px;
}
a.top-right-phone {
	font-size: 15px;
}
.top-bar-right > ul {
	left: 165px;
}
.nav-outer-main.stickymenu .top-bar-right > ul a {
	padding-top: 30px;
}
.video-sec {
	margin-top: 90px;
}
.services-sec.treat-sec .treat-sec-content {
	margin-left: 36px;
}
.find-sec .find-box {
	padding: 40px 20px 25px;
}
.rug-cln-content {
	padding-left: 0;
}
.inner-banner {
	margin-top: 80px;
}	
	
.page-id-260 .features-sec.new-rug-clean-sec-3 .features-content {
	padding-right: 0;
}
.page-id-260 .abt-cln-sec.new-rug-clean-sec-4 .abt-cln-text {
	padding-left: 0;
}
.page-id-260 .abt-cln-sec.new-rug-clean-sec-11 .grid-x.grid-padding-x.abt-cln-con.abt-cln-con-1 .abt-cln-text {
	padding-left: 0;
}
	
}

@media(max-width:1024px){
.title-bar {float: right; margin-right:0px; padding:14px 7px; background:#fff; z-index: 99999999; position: relative;}
.is-drilldown {max-width: 100% !important;}
.vertical.menu.submenu {margin-top: 0;}
.title-bar .title-bar-title {display: none;}
.drilldown a{font-family:'Poppins', sans-serif; font-size:16px; text-transform:uppercase; color:#fff; background:transparent; font-weight: 600;position: relative; padding-left: 10px; padding-right:0px;} 
	
/* .drilldown a:hover{color:#c0d7cb;} */
	
.is-drilldown li {width: 100%; padding-left:0px;}
.vertical.medium-horizontal.menu.drilldown {background: #000; padding: 0px 0px; border-top: 0px #fff solid;}	
	
.vertical.menu.submenu a {font-size: 17px;}
.drilldown .js-drilldown-back > a::before{ display: none;}	
li.js-drilldown-back {padding-left: 5px;}
.vertical.medium-horizontal.menu.drilldown { position: relative; margin-top:66px; left: 0;}
	
.top-cart {right:90px; top:36px;}
.drilldown .is-drilldown-submenu-parent > a::after{border-color:transparent transparent transparent #000;right:1rem;}
li.js-drilldown-back { padding-left: 0px;}
li.js-drilldown-back a {color:#FE6500 !important;}
.drilldown .is-drilldown-submenu {
	margin: 0;
}
}

@media (max-width:1023px){
.top-bar-right ul {margin-top: 25px;width: 100%;}
.title-bar {
	top: 42px;
	border-radius: 6px;
	padding: 8px 3px;
	transition: all ease 0.3s;
}
.vertical.medium-horizontal.menu.drilldown {z-index: 99;background: #fff;box-shadow: 10px 0 17px rgba(0, 0, 0, 0.5);}
.nav-outer ul li a {color: #001223;}
.nav-outer ul li.active a{background:transparent;color:#439fde;}
.top-bar {position: absolute;left: 0;top: 0;width: 100%;}
.nav-outer-main.stickymenu .call-btn a{margin-top:1px;}
.drilldown a{padding:15px 18px;}
.vertical.medium-horizontal.menu.drilldown{padding:1px 0;}
.most-popular{padding:45px 20px 30px;}
.most-popular .pop-box{margin-bottom:40px;}

.most-popular{margin-bottom:70px;}
.surface{padding:60px 0px 70px;}
.broadcast{padding:70px 0px;}
.solution{padding:55px 30px 70px;}
.solution .cell{width:100%;}
.solution .cell.large-7.sol-left{order: 2;margin-top: 34px;}
.solution .cell.large-5.sol-right{text-align:center;}
.solution{margin-bottom:0;}
.benefits{margin:60px auto 40px;}
.getintouch .cell.medium-6{width:100%;}
.cell.medium-6.location-map{padding:0;}
.benefits .bene-box{margin-bottom:20px;}
.getintouch h2{padding-bottom:28px;}

.footer li{font-size:15px;}
.quote-form form input[type="text"], .quote-form form input[type="tel"], .quote-form form input[type="email"] {
	height: 54px;font-size: 17px;margin-bottom: 13px;}
.pop-box img{width:100%;}	
.solution h2{padding-bottom:24px;}
.faq .faq-left {width: 100% !important;text-align: center;margin-bottom: 30px;}
.faq .cell.faq-right{width:100% !important;}
.why-choose{padding:60px 0px 50px;}
.faq{padding:80px 0px 60px;}


.news-btn{top:-4px;}
.nav-outer{padding:0px 15px 0;}
.search-btn{right:85px;top:35px;}
/*.top-tagline{color:#000066;}
.top-social a{color:#000066;}
.news-btn a {font-size: 15px;background: #000066;color: #fff;}
.top-login .fa{color:#000066;}
.search-btn .fa.fa-search{color:#000066;}
.title-bar{background:#000066;}
.menu-icon:after{-webkit-box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;}*/

.video-sec {height:800px;}
.video-text {
	width: 100%;
	max-width: 1434px;
	padding: 0 14px;
	position: absolute;
	left: 0;
	right: 0;
	top: 34%;
	transform: translateY(-50%);
	margin: 0 auto;
}
.sticky-phone{top:0;}

.nav-outer-main.stickymenu .search-btn {
	right: 70px;
	top: 39px;
}
.video-text-inner h1 {
	font-size: 34px;
	line-height: 42px;
	padding-bottom: 38px;
	max-width: 400px;
}
.nav-outer-main.stickymenu .nav-outer {
	padding-bottom: 0;
}
.most-popular{margin:0 auto 60px;}
.nav-outer-main.nav-outer-inn {
	position: relative;
	background: transparent;
}
.outer-wrap-section h3{font-size:24px;}
/*.nav-outer-main.nav-outer-inn .title-bar{top:37px;}
.nav-outer-main.nav-outer-inn .search-btn{top:43px;}*/
.banner-allpage.all-innbanner{margin-top:4px;}
.abtpage-wrap2.solution .cell.large-7.medium-7.sol-left{order:0;}
.nav-outer-main.nav-outer-inn .title-bar{top:25px;}

.faq-pg-wrap2 .accordion .accordion-title h4{font-size:20px;}
.faq-pg-wrap2 .accordion .accordion-title {padding:13px 56px 13px 0;}

.prodtp-wrap3.most-popular .pop-box h3{min-height:auto;}
.vertical.medium-horizontal.menu.drilldown{box-shadow:0 0 0;margin-top:74px;}
.prodtp-wrap2 h3{font-size:24px;line-height:32px;}
.prodtp-wrap1 img{height:270px;}
.singpd-top-grid .cell.large-6{width:100%;}
.singpd-mid-grid{margin-top:30px;}
.related.products{margin-top:20px;}
.single-product .tabs-panel{padding:34px 0px 0;}
.single-product #example-tabs .tabs-title a{font-size:24px;}
.inner-singlepdimg .woo-product-gallery-slider{padding-right:0;}
.getintouchpop-inner .cell.large-6{width:50%;}
.thkpage-wrapper.allpage-wrapper .thkpage-clients .client-logo{width:20%;}
.accordion-item.fadeInUp.is-active a.accordion-title{padding-right:20px;}
.conpage-form textarea{height:108px;}
.desktoptabshow{display:none;}
.mobiletabshow{display:block;}  

.mobiletabshow a.accordion-title h4 {font-weight: 700;font-size: 22px;color: #01cc00;}
.mobiletabshow .accordion-item.is-active a.accordion-title h4 {font-weight: 700;font-size: 22px;color: #0099ff;}

.desc-panel-con2 h4{font-size:21px;font-weight:700;color:#000066;margin-bottom:16px;}
h4.prodel-litem-name {font-size: 20px !important;font-size: 30px;font-weight: 700;color: #000066;margin-bottom: 9px;}
.desc-panel-sec.desc-accpanel-sec h3{font-size:24px;}
.prodel-panel-sec.prodel-accpanel-sec h3{font-size:24px;}

.mobiletabshow a.accordion-title {padding: 15px 0;font-size: 17px;font-weight: 700;color: #000066;border: 0;}
.mobiletabshow a.accordion-title{background:transparent;}
.mobiletabshow a.accordion-title:before{content:"";content:'\f078';font-family:'FontAwesome';font-size:16px;color:#01cc00;top:45%;right:0;}
.mobiletabshow .accordion-item{border-bottom:1px solid #4d4d4d;}
.mobiletabshow .accordion-content{border:0;padding:6px 0;font-size:16px;}
.mobiletabshow .accordion-content p{font-size:16px;}
.mobiletabshow .accordion-item.is-active a.accordion-title{font-size:18px;}
.mobiletabshow .accordion-item.is-active a.accordion-title:before{content:'\f077';color:#0099ff;font-size:17px;}

.desc-panel-con2 ul{margin:0 0 24px;padding:0px;}
.desc-panel-con2 ul li{list-style:none; padding-bottom:8px; position:relative; padding-left: 14px;font-size: 18px;color: #4d4d4d;font-weight: 400;}
.desc-panel-con2 ul li:before {content:'\f105'; font-family: 'FontAwesome'; position:absolute; left:0;}
.prodel-pcont ul{margin:0 0 24px;padding:0px;}
.prodel-pcont ul li{list-style:none; padding-bottom:9px; position:relative; padding-left: 14px;font-size: 16px;color: #4d4d4d;font-weight: 400;}
.prodel-pcont ul li:before {content:'\f105'; font-family: 'FontAwesome'; position:absolute; left:0;}

.contact-panel-sec.contact-accpanel-sec .wpcf7-form p{padding-bottom:0;}
.contact-panel-sec.contact-accpanel-sec h3{font-size:24px;}
.contact-panel-sec.contact-accpanel-sec h3{font-size:22px;}
.desc-panel-con3 .accordion.specfic-qa-item{margin-bottom:30px;}
.desc-panel-con3 .accordion.specfic-qa-item .accordion-item{border:0;}
.desc-panel-con3 .accordion.specfic-qa-item .accordion-item{border:0;margin-bottom:4px;}
.desc-panel-con3 .accordion.specfic-qa-item .accordion-item .accordion-title{background:#cccc;padding:14px 20px;border-radius:10px;}
.desc-panel-con3 .accordion.specfic-qa-item .accordion-item .accordion-title{background:#eee;padding:14px 20px;border-radius:10px;}
.desc-panel-con3 .accordion.specfic-qa-item .accordion-item .accordion-title:before{right:12px;content:'\f078';}
.desc-panel-con3 .accordion.specfic-qa-item .accordion-item .accordion-title:before{right:12px;content:'\f078';}
.desc-panel-con3 .accordion.specfic-qa-item .accordion-item.is-active .accordion-title:before{content:'\f077';}

.mobiletabshow .specfic-qa-item .accordion-content ul{margin:20px 0 24px;padding:0px;}
.mobiletabshow .specfic-qa-item .accordion-content ul li{list-style:none; padding-bottom:9px; position:relative; padding-left: 14px;font-size: 18px;color: #4d4d4d;font-weight: 400;}
.mobiletabshow .specfic-qa-item .accordion-content ul li:before {content:'\f105'; font-family: 'FontAwesome'; position:absolute; left:0;}

.desc-panel-con2 ul li{padding-bottom:8px;font-size:16px;}
.mobiletabshow .specfic-qa-item .accordion-content ul li{padding-bottom:6px;font-size:16px;}
.contact-panel-sec.contact-accpanel-sec .cont-panel-con3{margin-bottom:30px;}
.contact-panel-sec form input[type="text"], .contact-panel-sec form input[type="tel"], .contact-panel-sec form input[type="email"] {
	margin-bottom: 10px;}
.cont-panel-con2 span {
	font-size: 14px;
}	
.video-sec {
	margin-top: 74px;
}
.nav-outer .logo img {
	height: auto;
	width: 120px;
}
.cell.medium-6.welcome-left {
	padding-right: 14px;
	width: 100%;
	margin-bottom: 30px;
}
.cell.medium-6.welcome-right {
	width: 100%;
	text-align: center;
}
.welcome-content h2::before {
	left: 0;
	right: 0;
}
.grid-x.grid-padding-x.welcome-section-bottom {
	margin: 30px auto 0;
}
.cell.large-4.medium-6.pop-box {
	padding: 0 10px;
	width: 33%;
}
.pop-box h3 {
	font-size: 21px;
}
.welcome-pic {
	max-width: 500px;
	margin: 0 auto;
}
.video-sec {
	height: auto;
}
.video-text-inner .btn {
	padding: 11px 22px;
}
.video-text {
	top:38%;
}
.services-sec .grid-container .cell {
	width: 100%;
}
.services-sec-content {
	top: 0;
	transform: translateY(0);
	padding-top: 70px;
}
.cell.large-6.medium-6.surface-text.wow.fadeInUp.services-sec-right {
	width: 100%;
}
.services-sec-right {margin-left:0;}
.services-sec .service-box {
	min-height: auto;
	text-align: center;
}	
.services-sec .slick-track {
	padding-top: 10px;
}
.cell.large-6.medium-6.surface-text.wow.fadeInUp.services-sec-right {
	padding-bottom: 0;
}
.benefits .cell.large-6 {
	width: 100%;
	text-align: center;
}
.benefits .benefit-pic {
	max-width: 500px;
	margin: 0 auto 0;
}
.benefits-content ul li::before {
	left: auto;
	margin-left: -16px;
}
.benefits .grid-x.grid-padding-x .cell.large-6.medium-6.benefits-box-left {
	order: 2;
	padding-top: 30px;
}
.benefits::before {
	background-size:100% !important;
}
.benefits::after {
	background-size:100% !important;
}
.benefits {
	padding: 110px 0 140px;
}
.benefits::after {
	height: 50px;
}
.welcome-section::before {
	bottom:-30px;
	background-size:100% !important;
	height:83px;
}
.welcome-section {
	padding: 55px 0 120px;
}
.services-sec h3 {
	font-size: 32px;
}
.why-choose {
	padding: 30px 0px 0;
}
.workshop-sec::before {
	background-size:100% !important;
}
.workshop-sec {
	padding: 120px 0px 150px;
	margin: 60px 0 0;
}
.workshop-sec::after {
	height: 60px;
	background-size:100% !important;
}
.workshop-sec .cell.large-6 {
	width: 100%;
	text-align: center;
}
.workshop-sec .workshop-pic {
	max-width: 500px;
	margin: 0 auto 40px;
}
.top-tips .cell.large-3 {
	width: 50%;
	margin-bottom: 40px;
}
.view-all {
	margin-top: 52px;
}
.getintouch-wrap .cell.medium-6.quote-form {
	padding: 50px 30px 70px;
}
.footer .cell.large-12 {
	flex-wrap: wrap;
}

.foot-1 {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 40px;
}
.location-map iframe {
	height: 100%;
	min-height: 340px;
}

.footer input[type="text"] {
	width: 100%;
}
.top-tagline a {
	margin-left: 25px;
}
.workshop-content {
	padding-left: 0;
}
.funding-sec .cell.large-3 {
	width: 33%;
}
.funding-sec .cell.large-6 {
	width: 34%;
	padding: 0 14px;
}
.services-sec .grid-container .cell {
	padding: 0px 0 40px;
}

.logo{padding:10px 15px;}
.nav-outer .logo img {width: 65px;}
.nav-top-right {
	right: 68px;
	top: 48%;
}

.title-bar {
	top: 16px;
	border-radius: 100px;
	padding: 12.5px 4px;
}

.video-text-inner {
	max-width: 100%;
	width: 100%;
}
.video-text {
	top: 0;
	transform: translateY(0);
	position: relative;
	background: #000;
	float: left;
	text-align: center;
	padding: 40px 24px;
}
.video-sec::before {
	opacity: 0;
}
.video-text-inner h1 {
	max-width: 100%;
	font-size: 30px;
	padding-bottom: 18px;
}
.video-text-inner {
	margin-top: 0;
}
.banner-form {
	width: 100%;
	margin-top: 40px;
}
.video-text-inner form {
	justify-content: center;
}
.video-text-inner form input {
	background: #fff;
	color: #000;
}
.video-text-inner p {
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 0;
}
.why-choose-box p {
	font-size: 12px;
	line-height: 22px;
}
.why-choose-box span {
	width: 48px;
	height: 48px;
}
.why-choose-box {
	gap: 7px;
}
.why-choose-box img {
	height: 22px;
}
.welcome-section .cell.medium-5.welcome-left {
	width: 100%;
	margin-bottom: 30px;
}
.welcome-section::before {
	opacity: 0;
}
.cell.medium-7.welcome-right {
	padding-left: 14px;
	width: 100%;
}
.why-choose-section {
	padding: 60px 0;
}
.welcome-section {
	padding: 20px 0 0;
}
.services-sec {
	padding: 0 0px 80px;
}
.services-sec .service-box img {
	width: 100%;
}
.services-sec .service-box a.btn img {
	width: auto;
}
.services-sec .service-box {
	margin: 0;
}
.services-sec .cell.large-6.medium-6.surface-text {
	padding: 0 14px;
}
.services-sec .cell.large-6.medium-6.surface-pic {
	padding: 0 14px;
}
.services-pic img {
	border-radius: 20px;
}
.portfolio-title {
	font-size: 14px;
}
.portfolio-title::before {
	height: 80px;
	width: 10px;
	top: -14px;
	background-size:cover !important;
}
.portfoio-sec{padding:60px 0 160px;}

.portfolioslider .slick-slide {
	padding: 0 10px;
}
.portfoio-sec .cell.large-12 {
	padding: 0 30px;
}
.portfolio-top h2 {
	margin-bottom: 20px;
}
.portfolio-title-main {
	bottom: 60px;
}
.review-sec {
	padding:60px 0 110px;
}
.treat-pic {
	border-radius: 20px;
}
.services-sec.treat-sec .treat-sec-content {
	margin: 0;
	margin-top: 25px;
}

.portfoio-sec .slick-dots button::before {
	width: 24px;
	height: 24px;
	background-size: 100% !important;
}
.slick-dots li.slick-active button::before {
	background-size: 100% !important;
}
.portfoio-sec .slick-dots li {
	width: 25px;
	height: 25px;
	margin: 0 4px;
}


.review-sec .slick-dots button::before {
	width: 24px;
	height: 24px;
	background-size: 100% !important;
}
.review-sec .slick-dots li.slick-active button::before {
	background-size: 100% !important;
}
.review-sec .slick-dots li {
	width: 25px;
	height: 25px;
	margin: 0 4px;
}
.reviewslider .slick-dots {
	bottom: -60px;
}
.portfoio-sec.after-before p {
	max-width: 1090px;
	margin: 0 auto 30px;
	color: #000;
}
.portfoio-sec.after-before .slick-slide {
	padding: 0 10px;
}
.portfoio-sec .grid-x.grid-padding-x.portfolio-bottom {
	margin: 0;
}
.portfoio-sec .grid-x.grid-padding-x.portfolio-bottom .cell.large-12 {
	padding: 0;
}
.services-sec.treat-sec {
	padding: 0 0 70px;
}
.service-area-section {
	padding: 40px 0 20px;
}
.service-area-section .cell.medium-6 {
	width: 100%;
	padding: 14px;
	margin-bottom: 30px;
}
.service-area-section .service-conten {
	padding: 0;
	max-width: 100%;
}
.service-area-section iframe {
	height: 360px;
	border-radius: 20px;
}

.faq-section {
	padding: 60px 0 40px;
}
.faq-section .cell.medium-6 {
	padding: 0 14px;
	width: 100%;
	margin-bottom: 40px;
}
.faq-section img {
	width: 100%;
}
.footer {
	padding: 50px 0px 0;
}
.copyright{margin:36px auto 0;}
.footer li {
	font-size: 13px;
}
.footer li .fa {
	font-size: 15px;
	width: 32px;
	height: 32px;
	padding-top: 9px;
	top: 10px;
}
.footer .foot-4 li {
	margin-bottom: 0;
}
.foot-4 li {
	padding-left: 41px;
}
.review-sec h2 {
	margin-bottom: 10px;
}
.portfoio-sec.after-before .portfolio-title {
	font-size: 14px;
}

.services-content {
	bottom: 30px;
	left: 40px;
	width: 92%;
}

.video-text-inner .wpcf7-form p {
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}	
.video-text-inner .wpcf7-form p .wpcf7-spinner {
	position: absolute;
	bottom: -10px;
	right: 50px;
}
	
.video-text-inner .wpcf7-form .wpcf7-not-valid-tip{bottom:-28px;}
.footer-form .wpcf7-form .wpcf7-form-control-wrap{width:100%;}
.inner-banner h1 {
	font-size: 36px;
	line-height: 50px;
}
.inner-banner {padding-top: 14%;padding-bottom: 14%;margin-top: 60px;} 
	
.rug-cln-sec::before{display:none;}
.rug-cln-sec .cell.medium-5.rug-cln-left {
	width: 100%;
	margin-bottom: 20px;
}	
.rug-cln-sec .cell.medium-7.rug-cln-right {width: 100%;}
.rug-cln-sec {padding: 0;}	
.inner-banner {margin-bottom: 50px;}
.after-bnr-sec {margin-bottom: 40px;}
.abt-cln-sec {padding: 40px 0 20px;margin: 40px 0;}
.abt-cln-sec .cell {
	width: 100%;
	margin-bottom: 40px;
}
.abt-cln-sec .grid-x.grid-padding-x {
	margin-bottom: 0;
}
.abt-cln-sec .grid-x.grid-padding-x.abt-cln-con.abt-cln-con-2 {
	flex-direction: column-reverse;
}
.find-sec h2 {
	margin-bottom: 36px;
}	
.find-sec {
	margin-bottom: 50px;
}
.how-to-sec {
	padding: 50px 0 50px;
	margin: 50px 0;
}	
.how-to-sec .cell.medium-5.how-to-left {
	width: 100%;
	margin-bottom: 30px;
}
.how-to-sec .how-to-pic iframe {
	height: 400px;
}	
.how-to-sec .cell.medium-7.how-to-right {
	width: 100%;
}	
.bottom-section {
	padding: 40px 0;
}	
.testimonial-section {
	padding: 40px 0 110px;
	margin-top: 50px;
}
.features-sec .cell {
	width: 100%;
}
.features-sec .cell.medium-7.features-right {
	margin-top: 30px;
}	
.footer-form {
	padding: 50px 0;
}	
.find-sec a.btn {
	margin-top: 0;
}	
.features-sec img {
	width: 100%;
}	
.cln-faq-section {
	padding: 60px 0 60px;
	margin: 50px 0 0;
}
.features-sec .grid-x.grid-padding-x {
	align-items: center;
	flex-direction: column-reverse;
}
.features-sec .cell.medium-5.features-left {
	margin-top: 30px;
}	
.page-id-339 .features-sec {
	margin-top: 0;
}
.page-id-339 .features-sec .grid-x.grid-padding-x {
	flex-direction: column;
	align-items: center;
}	
.inner-pages.location {
	margin-top: 50px;
}
.locations-sec {
	margin-bottom: 27px;
}
.blogs-sec .cell.large-12.medium-12.blogs-content {
	width: 50%;
}
.inner-pages.blogs {
	margin-top: 50px;
	margin-bottom: 50px;
}
.abt-section-top::before {

	display: none;
}	
.page-template-template-aboutUs .abt-section-top {
	margin: 0;
	padding: 10px 0 40px;
}
.page-template-template-aboutUs .abt-section-top .cell {
	width: 100%;
}
.abt-section-top .abt-content {
	padding-left: 0;
	padding-top: 30px;
}	
.abt-media-section {
	margin-bottom: 20px;
}	
.inner-pages.contact-us .cell.medium-6.form-left {
	width: 100%;
}
.inner-pages.contact-us .cell.medium-6.map-right {
	width: 100%;
}
.con-details-ct {
	padding-left: 0;
}
.con-social-ct {
	padding-left: 0;
}	

.ls-persian-oriental {
	padding-bottom: 40px;
}	
.ls-persian-oriental .btn {
	font-size: 13px;
	height: auto;
	padding: 17px 22px 15px 29px;
}
.ls-persian-oriental a.btn img {
	width: 22px;
}

.abt-cln-text.repair-sec-content a.btn {
	font-size: 13px;
	padding: 17px 22px 15px 29px;
	height: auto;
}	
.abt-cln-text.repair-sec-content a.btn img {
	width: 20px;
}	

.bottom-section.new-rug-clean-sec-2 {
	padding-bottom: 70px;
}
.abt-cln-sec.new-rug-clean-sec-4 {
	padding: 60px 0 34px;
}
.features-sec.new-rug-clean-sec-8 {
	padding: 30px 0 60px;
}	
	
.cln-faq-section.other-services-faq.new-rug-clean-sec-10 {
	padding-bottom: 40px;
}	
.abt-cln-sec.new-rug-clean-sec-11 {
	margin-bottom: 0;
	padding: 50px 0;
}
.abt-cln-sec.new-rug-clean-sec-11 {
	padding: 50px 0 30px;
}
.bottom-section.new-rug-clean-sec-12 {
	padding: 50px 0;
}	
.cln-faq-section.new-rug-clean-sec-13-a {
	padding: 30px 0 60px;
}	
.bottom-section-gallery {
	padding: 54px 0 70px;
}
	
.page-id-260 .features-sec.new-rug-clean-sec-3 {
	padding: 40px 0 60px;
	margin: 50px 0 0;
}	
.page-id-260 .rug-cln-sec-temp.new-rug-clean-sec-1temp img {
	margin-bottom: 30px;
}	
}


@media only screen and (min-width:768px) and (max-width:1024px){

	.services-sec-content .slick-next, .services-sec-content .slick-prev {
		top: 61%;
	}
}

@media(max-width:767px){
.nav-outer-main {padding-top:0;}
.video-text {
	top:43%;
}
.cell.large-4.medium-6.pop-box {
	padding:0;
	width: 100%;
	margin-bottom: 50px;
}

.areas-of-practice .cell.medium-3 {
	width: 50%;
}
.areas-of-practice h2 {
	margin-bottom: 40px;
}
.areas-box-pic::before {
	background-size: inherit;
}
.workshop-sec::after {
	bottom: -10px;
}
.workshop-sec {
	padding: 90px 0px 130px;
}
.workshop-sec h2 {
	margin-bottom: 54px;
}
.funding-sec .cell.large-3 {
	width: 100%;
}
.funding-pic img {
	width: 100%;
}
.funding-sec .cell.large-6 {
	width: 100%;
	padding:0 14px;
}
.funding-sec {
	padding: 70px 0 0;
}
.getintouch-wrap {
	padding: 60px 0px 0;
}
.foot-2 {
	width: 50%;
	text-align: left;
}
.foot-3 {
	width: 50%;
	text-align: left;
}
.foot-4 {
	width: 50%;
	text-align: left;
}
.footer li .fa {
	left: 0;
	font-size: 16px;
	margin-left: 0;
}
.foot-2, .foot-3 {
	margin-bottom: 20px;
}
.copyright {
	margin: 50px auto 0;
}
.wave1 {
	height: 61px;
	background-size: 100%;
}
.pop-box h3 {
	font-size: 30px;
}
.welcome-section::before {
	height: 63px;
}
.top-tagline a {
	margin-left: 13px;
}
.top-phone {
	margin-left: 24px;
	margin: 0;
}
.news-btn a {
	padding: 10px 27px;
	font-size: 14px;
}
.top-phone {
	margin-left: 24px;
	margin: 0 24px 0 11px;
}
.getintouch-wrap .cell.medium-6.quote-form {
	padding: 40px 10px 50px;
}
.tnp.tnp-subscription input[type="email"] {
	width: 100%;
}
.tnp.tnp-subscription {
	text-align: center;
}
.tnp-field input[type="submit"] {
	display:inline-block !important;
}
.services-sec-content .slick-list {
	display:flex;
}
.services-sec .slick-track {
	display:flex;
}
.services-sec .service-box {
	min-height: 100%;
}
.services-sec .slick-track {
	padding-bottom: 0;
}  
.areas-box-pic {
    padding: 2px;
}

/*popup*/
.revealpopupcontent {
	height:70vh;
	overflow:scroll;
}
.reveal.revealpopup {
	min-height: auto;
	height: auto;
}

.why-choose-section .cell.medium-4 {
	width: 100%;
	margin-top: 10px;
}
.why-choose-box p {
	font-size: 16px;
}
.why-choose-box {
	gap: 12px;
	width: 300px;
	margin: 0 auto;
}
.why-choose-section .cell.medium-12 p {
	padding-bottom: 0;
}

.footer h3 {
	margin-bottom: 12px;
}
.faq-section h2 {
	margin-bottom: 35px;
}

.portfoio-sec.after-before .portfolio-box::before {
	width: 89px;
	height: 69px;
	background-size: cover !important;
}
.portfoio-sec.after-before .portfolio-box .video-icon {
	width: 40px;
	height: 40px;
	right: 16px;
}
.portfolio-box .video-icon .fa {
	font-size: 16px;
	left: 2px;
}
.portfoio-sec .slick-dots {
	bottom: -74px;
}
.portfoio-sec {
	padding: 60px 0 140px;
}

.service-locations li {
	font-size: 14px;
}
.service-locations li::before {
	top: 5px;
	background-size: 100%;
	width: 13px;
}
.service-locations li {
	padding-left: 20px;
}
.services-sec-content .slick-prev, .services-sec-content .slick-next {
	top: 50px;
	width: 50px;
	height: 50px;
	background-size: 100% !important;
}
.services-sec-content .slick-prev {
	left: 6px;
}
.services-sec-content .slick-next {
	left: 54px;
}

.services-sec .services-sec-left .services-pic {
	height: 100%;
	padding: 57% 0;
	position: relative;
}
.services-sec .services-sec-left .services-pic img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.services-content {
	bottom: 20px;
	left: 30px;
	width: auto;
	right: 30px;
	padding: 20px;
}
.blogs-sec .cell.large-12.medium-12.blogs-content {
	width:100%;
}
.abt-media-section .cell.medium-4.abt-media-outer {
	width: 100%;
	margin-bottom: 30px;
}	
.cell.large-12.medium-12.location-content--abt {
	width: 50%;
}	

.home .portfoio-sec {
	padding: 60px 0 130px;
}	
	
}

@media(max-width:639px){
	.wave1 {
		height: 46px;
		background-size: 100%;
	}

	h2 {
		font-size: 34px;
		line-height: 56px;
	}

	p {
		font-size: 16px;
		line-height: 26px;
		padding-bottom: 20px;
	}
	.areas-box-pic::before {
		background-size: 100%;
	}
	.areas-of-practice h3 {
		font-size: 24px;
	}
	
	.services-sec-content {
		padding-top: 40px;
	}

	.services-sec h3 {
		font-size: 34px;
	}
	.benefits {
		margin: 10px auto 40px;
	}
	.workshop-content p {
		font-size: 20px;
		line-height: 32px;
	}
	.workshop-right .btn {
		font-size: 20px;
		margin-top: 10px;
	}
	.workshop-sec::after {
		height: 40px;
	}
	.workshop-sec {
		padding: 90px 0px 100px;
	}
	.top-tips .cell.large-3 {
		width: 100%;
		margin-bottom: 40px;
	}
	.top-tips-box h3 {
		min-height: auto;
	}
	.top-tips-box a.btn {
		bottom:32px;
	}
	.top-tips-box {
		padding: 30px 14px 80px;
	}
	.copyright {
		font-size: 15px;
	}
	
	/*.top-newsletter {
		width: 100%;
		text-align: center;
	}
	.news-btn {
		top: 0;
		margin: 12px 0 8px;
	}
	.top-phone span {
		display: none;
	}

	.top-links {
		width: 100%;
		padding: 11px 14px 14px;
		max-width: 1434px;
		margin: 0 auto;
		text-align: center;
	}
	.top-phone {
		margin-left: 24px;
		margin:0;
	}
	.top-tagline a {
		margin-left: 0;
		margin-right: 10px;
	}*/
	
	.nav-outer-main.stickymenu .top-links {
		display: none;
	}
	.footer {
		padding: 60px 0px 0;
	}
	.copyright {
		margin: 30px auto 0;
	}
	
.top-phone span {
	display: none;
}
.top-tagline {
	font-size: 14px;
}
.top-phone a {
	font-size: 14px;
}
.top-phone .fa.fa-phone {
	top: 0;
}
.news-btn a {
	padding: 10px 11px;
	font-size: 12px;
	margin-left: 5px;
}
.news-btn {
	margin-right: 0;
}
.top-links {
	text-align: center;
}
.top-tagline a {
	margin-left: 0;
}
.top-phone {
	margin: 0 0 0 6px;
}
.news-btn {
	top: -2px;
}
h2 {
	line-height: 36px;
	font-size: 28px;
}
.accordion a {
	line-height: 20px;
}
.treat-icon img {
	height: 30px;
}
.treat-icon {
	width: 56px;
	height: 56px;
}
a.top-quote-btn {
	font-size: 11px;
	padding: 15px 20px;
}
a.top-right-phone {
	font-size: 13px;
}
.video-text {
	padding: 40px 15px;
}

.client-logo li {
	width: 33.3%;
}
.client-logo-section h2 {
	padding: 0 14px 40px;
}
.client-logo ul {
	justify-content: center;
}
.client-logo li:last-child .client-logo-box {
	background: #f5f5f5 !important;
}
.portfolio-title-main {
	bottom: 30px;
}
.portfoio-sec.after-before .slick-slide {
	padding: 0 5px;
}
.portfoio-sec.after-before .portfolio-title {
	padding: 11px 43px 10px 33px;
}
.portfolio-title::before {
	height: 60px;
	top: -11px;
}
.portfolio-box::before {
	width: 89px;
	height: 67px;
	background-size: cover;
}
.portfolio-box .video-icon {
	width: 46px;
	height: 46px;
	right: 11px;
	top: -2px;
	border-radius: 100%;
}

.welcome-pic::before {
	width: 89px;
	height: 67px;
	background-size: cover;
}
.welcome-pic .video-icon {
	width: 46px;
	height: 46px;
	right: 11px;
	top: -2px;
	border-radius: 100%;
}
.welcome-pic .video-icon .fa {
    font-size: 16px;
    left: 2px;
}
.portfoio-sec.after-before .portfolio-box::before {
	width: 69px;
	height: 49px;
}
.portfoio-sec.after-before .portfolio-box .video-icon {
	width: 30px;
	height: 30px;
	right: 13px;
	top: 2px;
}
.services-sec .services-sec-left .services-pic {
	padding: 90% 0;
}
.footer-form h4 {
	font-size: 26px;
	line-height: 38px;
	margin-bottom: 20px;
}	
.rug-cln-sec .rug-cln-pic iframe, .rug-cln-sec .rug-cln-pic img {
	height: 290px;
}	
.how-to-sec .how-to-pic iframe {
	height: 290px;
}
.services-loc-content img {
	height: 300px;
}

.cell.large-12.medium-12.location-content--abt {
	width: 100%;
	margin-bottom: 24px;
}	
	
.ls-persian-oriental .grid-x.grid-padding-x .cell.medium-6.persian-oriental-sec:nth-child(1) {
	margin-bottom: 40px;
}
	
}

@media(max-width:521px){
	.video-text-inner form .wpcf7-form-control-wrap{width:100%;}	
	.video-text-inner form select{width:100%;}
	.video-text-inner .wpcf7-form p{width:100%;}
	.video-text-inner .wpcf7-form .wpcf7-not-valid-tip{bottom:0;position:relative;margin-top:6px;}
	.video-text-inner .wpcf7-form p .wpcf7-spinner{position:absolute;right:0;left:0;margin:0 auto;}
}

@media(max-width:479px){
	.video-text-inner .btn {
		padding: 11px 22px;
		font-size: 14px;
		margin: 0 5px 0 0;
	}
	.wave1{
		height: 27px !important;
		background-size: 100% !important;
	}
	.video-text-inner h1 {
		font-size: 26px;
		line-height: 36px;
		max-width: 400px;
	}
	.video-text {
		top:48%;
	}

	.benefits h2 {
		margin: 0 auto 56px;
	}
	.benefits {
		padding: 70px 0 110px;
	}
	.why-choose {
		padding: 0;
	}
	.view-all a.btn {
		font-size: 22px;
		padding: 22px 47px;
	}
	.copyright-inner {
		display: block;
	}
	.video-text-inner .btn {
		padding: 12px 20px;
		font-size: 13px;
		margin: 0 2px 0 0;
	}
	.workshop-sec::after {
		height: 30px;
	}

	.footer li {
		font-size: 12px;
	}
	.footer .foot-4 li br {
		display: none;
	}
	.service-area-section a.btn {
		font-size: 14px;
		padding: 17px 22px 4px 29px;
		height: 54px;
	}
	.service-area-section a.btn img {
		width: 26px;
	}
	.service-locations {
		flex-wrap: wrap;
	}
	.services-sec h3 {
		font-size: 24px;
	}
	
.review-box .quote {
	width: 40px;
}
	
}

@media(max-width:419px){
	.video-text-inner form {
		flex-wrap: wrap;
	}
	.video-text-inner form input {
		width: 100%;
	}
	.title-bar {
		top: 24px;
	}
	.nav-top-right {
		top:67%;
	}
	a.top-right-phone {
		font-size: 16px;
		position: absolute;
		top:-33px;
		right: -40px;
	}
	a.top-quote-btn {
		font-size: 11px;
		padding: 9px 20px;
	}
	.title-bar {
		top: 37px;
		width: 31px;
		height: 31px;
	}
	.nav-top-right {
		right: 55px;
	}
	.menu-icon::after {
		-webkit-box-shadow: 0 7px 0 #002060, 0 14px 0 #002060;
		box-shadow: 0 6px 0 #002060, 0 12px 0 #002060;
	}
	.video-text-inner h1 {
		letter-spacing: 1px;
	}

	.services-sec h2 {
		font-size: 24px;
	}
	.services-sec .services-sec-left .services-pic {
		padding: 110% 0;
	}
}

@media(max-width:359px){
.top-tagline {
	font-size: 12px;
}
.top-phone a {
	font-size: 13px;
}
.top-phone {
	margin: 0 0 0 3px;
}
.news-btn a {
	padding: 10px 11px;
	font-size: 10px;
}
.top-links {
	padding: 18px 14px 18px;
}
.video-sec {
	margin-top: 176px;
}
}